body{background-image:url(/dk/imgs/templates/denniskirk/page-bg.jpg);background-attachment:fixed;background-repeat:no-repeat;}
div#header{text-transform:none;background:#000 url(/dk/imgs/templates/denniskirk/header.jpg) 0 1px no-repeat;height:137px;color:#FFF;position:relative;z-index:1000;}
div.outlet-background{background:#000 url(/dk/imgs/templates/denniskirk/header_outlet.jpg) 0 1px no-repeat!important;}
div#header a{font-weight:bold;font-size:1em;color:#FFF;text-decoration:none;display:block;}
div#header a:hover{font-weight:bold;text-decoration:underline;}
#homepage-link{position:absolute;top:0;left:0;width:200px;height:97px;}
#homepage-link a{width:200px;height:97px;text-decoration:none!important;display:block;}
#homepage-link a.main_store{background:url(/dk/imgs/templates/denniskirk/dk_logo.jpg) 0 1px no-repeat;}
#homepage-link a.outlet_store{background:url(/dk/imgs/templates/denniskirk/outlet_logo.jpg) 0 1px no-repeat;}
#homepage-link a:hover{text-decoration:none!important;}
#homepage-link a i{visibility:hidden;}
div#account-links{padding:0;position:relative;margin-left:198px;}
div#account-links ul{overflow:auto;margin:0;padding:7px 0 0 0;}
#account-links ul li{float:left;}
div#account-links .order-status{padding:8px;width:109px;text-align:center;}
div#account-links .login-link{padding:8px;width:178px;text-align:center;}
div#account-links .account-info{padding:8px;width:147px;}
div#account-links .account-info a{width:147px;text-align:center;}
div#account-links .greeting{border:none;padding:8px;width:282px;text-align:right;}
div#cart-links{padding:0;margin:0 0 0 198px;}
#cart-links ul{overflow:auto;width:782px;}
#cart-links ul li{float:left;}
#legendary_service{color:#6D1315;padding:15px;width:433px;}
#legendary_service i{visibility:hidden;}
#cart{position:absolute;right:0;}
#cart a{padding:15px 25px 15px 35px;width:260px;text-align:left;}
#cart img{position:absolute;top:8px;right:10px;vertical-align:text-bottom;}
div#wishlist-links{padding:0;position:relative;}
div#wishlist-links ul{margin:0 0 0 498px;width:482px;overflow:auto;}
div#wishlist-links ul li{float:left;}
div#wishlist-links ul li a{padding:8px;text-align:center;}
div#wishlist-links ul li.wishlist a{width:148px;}
div#wishlist-links ul li.giftcards a{width:108px;}
div#wishlist-links ul li a#need-assistance-link{width:178px;}
div#moreinfo-links{padding:0;color:#DDD;font-size:.9em;width:785px;}
div#moreinfo-links a#free-shipping-message{color:#DDD;padding:10px 11px 7px 20px;}
div#moreinfo-links .info-icon{padding-top:25px;}
div#moreinfo-links .phone-orders{padding-left:40px;}
div#secondary-header{background-color:#000;height:35px;color:#fff;position:relative;z-index:990;}
div#secondary-header a{color:#fff;text-decoration:none;}
div#secondary-header div{padding:4px 0 2px 0;}
div#secondary-header select{text-transform:none;}
div#secondary-header #mmy-search{width:194px;height:29px;text-align:center;float:left;background:#000 url(/dk/imgs/buttons/shop-by-machine.jpg) no-repeat;}
div#mmy-search{cursor:pointer;}
.button-title a{padding:0 5px;text-transform:uppercase;width:194px;}
div#secondary-header #mmy-search li{display:none;padding:5px 0 0 0;margin:0;text-transform:uppercase;}
div#secondary-header .mmy-selector{text-transform:none;text-align:left;}
div#secondary-header #search-bar{background:url(/dk/imgs/templates/denniskirk/header-nav-bar.jpg) no-repeat;margin-left:5px;width:781px;height:29px;float:left;}
#seach-list{overflow:auto;width:560px;margin:0;padding:0;}
div#secondary-header #search-list li{float:left;}
#search-list #q{padding:0;width:285px;}
.search-example{color:#aaa;}
div#secondary-header #email-signup{text-align:center;padding:0;margin:0;width:195px;position:absolute;right:0;top:0;}
div#secondary-header #email-signup div{padding:0;}
div#secondary-header li.full-email-sign-up-form{padding:2px 0 0 8px;display:none;text-align:left;}
#email-signup-link{display:block;padding:8px 0 8px 0;margin:0;}
div#email-signup-form{width:177px;margin-left:5px;background:url(/dk/imgs/templates/denniskirk/email-signup-bg.png) bottom no-repeat;border-bottom-right-radius:10px;border-bottom-left-radius:10px;webkit-border-bottom-right-radius:10px;webkit-border-bottom-left-radius:10px;moz-border-radius-bottomleft:10px;moz-border-radius-bottomright:10px;border-left:4px solid #000;border-right:4px solid #000;border-bottom:4px solid #000;padding-bottom:5px;display:none;}
#email-address-displayed{color:#aaa;margin-top:6px;margin-bottom:7px;width:152px;}
.loadinggif{background:url('/dk/imgs/textbox-ajax-loader.gif') no-repeat right center;background-color:#FFF;}
img#email-submit-image{margin-bottom:4px;}
#search-list .input-left{float:left;height:21px;width:10px;margin:0;padding:0;}
div#secondary-header #search-bar #search-list label{line-height:1.9em;margin-left:10px;}
div#secondary-header #search-bar select#dept-select{width:150px;}
select.outlet-select-dd{width:170px!important;}
input.outlet-q{width:265px!important;}
div#secondary-header #email-signup div.button-title,div#secondary-header #mmy-search li.button-title{display:block;}
div#email-promo-footer{position:absolute;z-index:1001;width:280px;margin-top:-240px;left:530px;border:1px solid #676767;background-color:#fff;display:none;}
div#email-promo-footer iframe{height:240px;width:265px;padding-left:15px;padding-top:15px;}
#tertiary-header{position:relative;z-index:980;}
div#nav-stack a{text-decoration:none;color:#fff;}
div#mmy-breadcrumb{background-repeat:no-repeat;padding:3px 10px 10px;float:left;width:725px;}
div.prodlist-breadcrumb{margin-top:-25px;}
div#mmy-breadcrumb ul.inline-list li{margin-right:5px;}
div#mmy-breadcrumb ul li span{line-height:23px;}
div#mmy-breadcrumb .breadcrumb{background-image:url('/dk/imgs/templates/denniskirk/breadcrumb-arrow.png');background-repeat:no-repeat;background-position:0 5px;padding-left:14px;}
div#mmy-breadcrumb div#mmy{background-color:#CDCDCD;}
div#mmy-breadcrumb div#mmy .mmy-name{font-weight:bold;}
li#nav-shop-department{background:url(/dk/imgs/buttons/shop-by-dept.jpg) no-repeat;width:194px;text-align:center;padding:9px 0;z-index:20000;cursor:pointer;margin-bottom:5px;}
div#nav-stack{background-image:url(/dk/imgs/templates/denniskirk/lower-right-corner-bg.png);background-repeat:no-repeat;background-position:bottom right;background-color:#000;float:left;text-align:center;width:199px;}
li#department-list ul#ds_powersports li.harley-davidson,li#outlet-list ul li.outlet-dropdown-first{background:url(/dk/imgs/templates/denniskirk/nav-top.png) no-repeat;background-position:top;padding-top:0;}
li#full-outlet ul#os_powersports li.outlet-dropdown-first{background:url(/dk/imgs/templates/denniskirk/nav-top_outlet.png) no-repeat;background-position:top;padding-top:0;}
ul#ds_powersports li.harley-davidson a.dept-list-anchor{background-image:url('/dk/imgs/icons/sprite-harley-davidson.png');background-position:151px center;background-repeat:no-repeat;}
ul#ds_powersports li.cruiser-motorcycle{background-image:url('/dk/imgs/icons/sprite-cruiser-motorcycle.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.goldwing{background-image:url('/dk/imgs/icons/sprite-goldwing.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.sport-bike{background-image:url('/dk/imgs/icons/sprite-sport-bike.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.cafe-racer{background-image:url('/dk/imgs/icons/sprite-cafe-racer.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.atv-and-utv{background-image:url('/dk/imgs/icons/sprite-atv-and-utv.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.dirt-bike{background-image:url('/dk/imgs/icons/sprite-dirt-bike.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.scooter{background-image:url('/dk/imgs/icons/sprite-scooter.png');background-position:148px center;background-repeat:no-repeat;}
ul#ds_powersports li.snowmobile{background-image:url('/dk/imgs/icons/sprite-snowmobile.png');background-position:151px center;background-repeat:no-repeat;}
ul#ds_powersports li.watercraft{background-image:url('/dk/imgs/icons/sprite-watercraft.png');background-position:151px center;background-repeat:no-repeat;}
ul#ds_powersports li.helmets-and-eyewear{background-image:url('/dk/imgs/icons/sprite-helmet.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.apparel{background-image:url('/dk/imgs/icons/sprite-apparel.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.tires{background-image:url('/dk/imgs/icons/sprite-tires.png');background-position:150px center;background-repeat:no-repeat;}
ul#ds_powersports li.exhaust{background-image:url('/dk/imgs/icons/sprite-exhaust.png');background-position:149px 4px;background-repeat:no-repeat;}
ul#ds_powersports li.outlet{background-image:url('/dk/imgs/icons/outlet-icon.png');background-position:149px 4px;background-repeat:no-repeat;}
li#nav-department-selector-container{display:block;margin:0;padding:0!important;}
li#nav-outlet-store{background:url(/dk/imgs/buttons/outlet-store.jpg) no-repeat;width:194px;text-align:center;padding:9px 0 12px 0;margin:0;cursor:pointer;}
.frontpage-dept li#nav-outlet-store{padding:9px 0 9px 0;}
li#main-store-link{background:url(/dk/imgs/buttons/outlet-store.png) no-repeat;width:194px;text-align:center;padding:9px 0 0 0;height:29px;margin-top:2px;cursor:pointer;}
.frontpage-dept li#main-store-link{background:url(/dk/imgs/buttons/menu-bottom-outlet.png) no-repeat;height:20px;margin-top:8px;}
li#outlet-store-link{background:url(/dk/imgs/buttons/outlet-store.jpg) no-repeat;width:194px;text-align:center;padding:9px 0 0 0;height:29px;margin-top:5px;cursor:pointer;}
.frontpage-dept li#outlet-store-link{background:url(/dk/imgs/buttons/menu-bottom.png) no-repeat;height:20px;margin-top:8px;}
#outlet-store-link a,li#main-store-link a{width:194px;padding:5px 50px 5px 50px;}
div#top-right-corner{float:right;background-image:url(/dk/imgs/templates/denniskirk/top-right-corner-bg.png);background-repeat:no-repeat;width:11px;height:11px;}
div#content-area{background-image:url(/dk/imgs/templates/denniskirk/top-left-corner-bg.png);background-repeat:no-repeat;}
div#footer{background:url(/dk/imgs/templates/denniskirk/footer-bg.jpg) repeat-y;padding:20px 10px;text-align:center;width:960px;color:#fff;line-height:1.2em;font-size:1em;position:relative;}
div#footer a{color:#fff;text-decoration:none;}
div#footer a:hover{text-decoration:underline;}
.footer-column-header{margin-bottom:10px;padding:5px 0 5px 10px;border-top:1px solid #999;border-bottom:1px solid #999;}
.footer-column-no-header{margin-left:10px;}
.footer-column{float:left;text-transform:none;width:190px;}
.footer-column-information{width:160px!important;}
.footer-column-stores{width:220px!important;}
.footer-column dl,.footer-column ul{text-align:left;}
.footer-column dd{padding-left:10px;}
.footer-column dt{float:none;}
.footer-column-right-border{border-left:1px solid #999;height:191px;}
div#footer-links{padding:20px 0 0 0;clear:both;font-size:1em;}
div#external-footer-calls{background-color:#fff;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #ccc;padding:1em;margin:1em 0;height:6em;display:inline-block;}
#external-footer-calls li{float:left;margin-left:.7em;}
div#footer-banner p a img{color:#000;}
div#footer-banner p a:hover img{color:#000;text-decoration:underline;}
.footer-banner-icon{float:left;padding-right:4px;padding-left:4px;padding-top:0;}
.footer-banner-icon.center-footer-icon{padding-top:14px;}
div#copyright{margin-top:20px;line-height:1.4em;font-size:.9em;}
.bordered_facet{border:1px solid #ccc;padding:.2em;}
div#footer ul.network{margin-top:0;}
div#footer ul.network li{margin-bottom:3px;border:1px solid none;height:24px;}
div#footer ul.network li img{margin-right:5px;margin-top:2px;}
div#footer ul.network li ul.inline-list li img{margin-right:-5px;margin-top:5px;}
div#footer li.facebook-social img,li.twitter-social img,li.google-social img{position:relative;}
div#footer li.facebook-social img{top:1px;}
div#footer li.twitter-social img{top:2px;}
div#footer li.google-social img{top:2px;}
div#footer li.twitter-social{margin-top:-1px;}
.desktop-switch-btn{text-decoration:none;color:#000;}
.desktop-switch-btn div{background-color:#999;padding:.5em;font-size:60px;text-align:center;font-weight:bold;color:#000;}
div#nav-stack li#full-outlet ul#os_powersports li a,div#nav-stack li#full-outlet ul#os_categories li a{color:#000;}
li#full-outlet{display:none;margin:0;padding:0;position:absolute;top:29px;left:0;width:199px;background-position:center bottom;z-index:10000;color:#000;text-transform:none;text-decoration:none;}
li#department-list{display:none;margin:0;padding:0;position:absolute;top:29px;left:0;width:199px;background:url(/dk/imgs/templates/denniskirk/left-nav-bg.jpg) no-repeat;background-position:center -149px;z-index:10001;color:#FFF;text-transform:none;text-decoration:none;}
li#department-list ul#ds_powersports{background:url("/dk/imgs/templates/denniskirk/left-nav-bg-bottom.png") no-repeat scroll left 482px transparent;border-right:1px solid #000;height:460px;}
li#department-list ul li,li#outlet-list ul li,li#full-outlet ul li{padding:0;margin-right:5px;height:32px;}
li#department-list ul li,li#outlet-list ul li{border-bottom:1px solid #CCC;text-align:left;display:block;}
li#full-outlet ul li{border-bottom:1px solid #666;}
li#department-list ul li.outlet,li#outlet-list ul li.main,li#full-outlet ul li.main,li#outlet-list ul li.outlet-dropdown-last{border-bottom:0;}
li#department-list ul li a,li#outlet-list ul li a,li#full-outlet ul li a{display:block;padding:8px 0 11px 10px;font-size:13px;}
li#department-list ul li a.dept-list-hover{color:#182b3c;font-weight:bold;}
div#mmy-selector-body{background:url(/dk/imgs/templates/denniskirk/shop_by_mmy_bg.png) top left no-repeat;width:199px;z-index:10000;position:absolute;top:29px;left:0;padding:10px 0 15px!important;text-align:center;display:none;}
div.mmy-selector-body-outlet{background:url(/dk/imgs/templates/denniskirk/shop_by_mmy_outlet_bg.png) top left no-repeat!important;}
div#secondary-header div.mmy-selector-body-outlet a{color:#000;}
#mmy-selector-body select{padding:1px;width:151px;border:1px solid #a4b97f;margin:5px auto;}
div#time-left,div#mmy-search-dept,div#mmy-search-powersport{display:none;}
.fees{color:#fa0000;font-size:11px;clear:both;}
#quick-purchase-pgc{clear:left;}
#calculate-shipping,#proceed-checkout{border-left:1px #ccc solid;padding-left:10px;}
#proceed-checkout{padding-left:10px;}
div#quick-purchase-pgc.column,div#calculate-shipping.column,div#proceed-checkout.column{height:164px;width:309px;}
#est-shipping-button,#add-pgc-button,#update-button,#apply-code,#remove-code{border:0;padding:0;background-color:transparent;color:#900;text-decoration:underline;cursor:pointer;font-family:Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,Sans-serif;}
.text-underline:hover,.text-underline input:hover{text-decoration:none!important;}
#quick-pgc-heading{padding-bottom:15px;}
#quick-pgc-form{clear:left;float:left;}
#quick-pgc-image{float:right;padding-right:30px;}
#quick-pgc-select{padding-bottom:5px;}
.est-shipping-padding{padding-top:7px;padding-bottom:3px;}
.cart-total-button{text-align:right;padding-right:23px;}
.marginbottom5{margin-bottom:5px;}
div#need-assistance-footer{position:absolute;z-index:6;width:201px;height:273px;top:-243px;padding-top:5px;right:0;display:none;background:url(/dk/imgs/templates/denniskirk/assistance_foot_bg.png) top center no-repeat;color:#000;text-transform:none;}
ul#os_powersports,ul#os_categories{text-align:left;border-right:1px solid #000;width:193px;height:460px;}
ul#os_powersports{background-color:#ffffb8;}
li#full-outlet ul#os_powersports li{margin-right:0;}
li#quick-order-h4{width:100px;padding-left:7px;}
span#qo-left{float:left;}
span#qo-right{float:right;}
li#qo-input{clear:left;padding-top:8px;}
div#proceed-checkout table{vertical-align:middle;width:100%;}
div#add-ride-modal,div#fits-ride{margin-top:10px;position:absolute;width:75%;height:75%;}
div#add-ride-modal li,div#fits-ride li{padding-bottom:5px;}
div#add-ride-modal select,div#fits-ride select{width:151px;}
div#add-ride-modal a#save-ride-button,div#fits-ride a#fits-ride-button{padding-left:35px;}
div#add-ride-modal li.cancel-save-button,div#fits-ride li.cancel-save-button{padding-top:10px;}
div#add-ride-modal li.cancel-save-button{width:180px;}
div#add-ride-modal a.closemodal,div#fits-ride a.closemodal{vertical-align:top;}
div#login-loader{position:absolute;background-color:#000;opacity:.60;filter:alpha(opacity=60);z-index:20000;top:0;left:0;padding:0;height:100%;width:100%;}
div#login-loader table{text-align:center;height:100%;width:100%;}
div#login-loader td{vertical-align:middle;}
h3.quick-order-message{background-color:#223343;color:#fff;padding:3px 5px 3px 30px;}
.line-through-text{text-decoration:line-through;color:#CCC;}
.prodlist-price-text{color:#F00;}
#quick-pgc-form ul li{padding-top:5px;padding-bottom:5px;}
select.expand{width:auto!important;}
table#pgc-form-pop{width:328px;margin-left:40px;}
table#pgc-form-pop td.first-pgc-pop,table#egc-form-pop td.first-egc-pop{text-align:right;padding-right:5px;padding-bottom:10px;}
td.label-top{vertical-align:top;}
.header-main-store{position:absolute;text-transform:none;font-weight:normal!important;top:10px;left:200px;}
.order-status-table{width:50%!important;}
.order-status-table td{padding:5px 0 5px 0;}
.outlet-bg-color{background:none repeat scroll 0 0 #FFFFB7!important;}
.front-page-brands-button a:hover{text-decoration:underline!important;}
ul#shop-by-discount li{margin-right:5px!important;}
span.comparison-copy-cart{clear:both;float:right;font-style:oblique;font-weight:bold;margin-top:5px;padding:5px;background-color:#F60;border:1px solid #000;width:101%;}
td.nla-outlet-bg{background-color:#FFE270;}
a.move-to-giftlist-cart,a.move-to-giftlist{margin:10px 0;display:block;}
div.dept-child-cats{position:absolute;top:-1px;left:194px;width:417px;z-index:9999;background:url("/dk/imgs/templates/denniskirk/nav-hover-bg-large.jpg") 0 0 no-repeat;background-color:#bbc3cc;border-top:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;padding-bottom:12px;}
div.dept-child-cats-outlet{position:absolute;top:-1px;left:194px;width:417px;z-index:9999;background-color:#fefedc;border-top:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;-webkit-border-top-right-radius:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;padding-bottom:12px;}
div.dept-child-cats .subHead,div.dept-child-cats-outlet .subHead{font-size:18px;color:#900;font-weight:bold;text-align:center;margin:7px 0 0 0;text-shadow:2px 2px 4px #696969;}
li#department-list ul li div.dept-child-cats li.bottom-img,li#full-outlet ul li div.dept-child-cats-outlet li.bottom-img{height:6px;padding-top:0;position:relative;top:0;margin-bottom:0;}
li#department-list ul li div.dept-child-cats li,li#full-outlet ul li div.dept-child-cats-outlet li{height:auto;border:0 none;line-height:15px;margin-bottom:.9em;}
#department-list ul li div.dept-child-cats #menu-left-ul li,li#full-outlet ul li div.dept-child-cats-outlet #menu-left-ul li{line-height:14px;}
li#department-list ul li div.dept-child-cats li.featured-brands-header,li#full-outlet ul li div.dept-child-cats-outlet li.featured-brands-header{margin-bottom:0;padding:0 0 0 12px;}
li#department-list ul li .brand,li#full-outlet ul li .brand{font-weight:normal;}
li#department-list ul li div.dept-child-cats li a,li#full-outlet ul li div.dept-child-cats-outlet li a{padding:0 0 0 22px;font-size:12px;position:relative;top:8px;z-index:5;text-decoration:underline;color:#182b3c;background:url("/dk/imgs/templates/denniskirk/right-blue-arrow.png") no-repeat 8px 4px;}
li#department-list ul#menu-right-ul li a,li#full-outlet ul#menu-right-ul li a{margin-left:0;background:none;}
li#department-list ul li div.dept-child-cats li a:hover,li#full-outlet ul li div.dept-child-cats-outlet li a:hover{color:#900;font-weight:normal;text-decoration:none;background:url("/dk/imgs/templates/denniskirk/right-red-arrow.png") no-repeat 8px 4px;}
div#nav-stack li#full-outlet ul#os_powersports li div.dept-child-cats-outlet li a:hover{color:#900;!important;}
ul#menu-left-ul{height:460px;width:236px;float:left;}
ul#menu-right-ul{float:right;position:absolute;margin-left:243px;margin-right:10px;width:165px;margin-top:9px;border-left:1px solid #666;}
.dept-child-cats ul#menu-right-ul li.all-brands-li{color:#182B3C;top:1px;margin-left:-10px;padding-bottom:5px;font-weight:bold;}
li#department-list ul#menu-right-ul li.featured-brands-header{color:#182B3C;padding:0 0 0 12px;top:14px;font-weight:bold;margin-bottom:0;}
li.menu-right-ul-first-li{height:100px;width:155px;margin-bottom:0!important;margin-left:9px;}
li.menu-right-ul-first-li a{margin-left:0;height:100px;width:134px;background:none;top:0;margin-bottom:5px;}
ul#ds_powersports li.harley-davidson ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') 0 0 no-repeat;}
ul#ds_powersports li.cruiser-motorcycle ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -775px 0 no-repeat;}
ul#ds_powersports li.goldwing ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -620px 0 no-repeat;}
ul#ds_powersports li.sport-bike ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -930px 0 no-repeat;}
ul#ds_powersports li.cafe-racer ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1550px 0 no-repeat;}
ul#ds_powersports li.atv-and-utv ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1085px 0 no-repeat;}
ul#ds_powersports li.dirt-bike ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1240px 0 no-repeat;}
ul#ds_powersports li.scooter ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -465px 0 no-repeat;}
ul#ds_powersports li.snowmobile ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -155px 0 no-repeat;}
ul#ds_powersports li.watercraft ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1395px 0 no-repeat;}
ul#ds_powersports li.helmets-and-eyewear ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -310px 0 no-repeat;}
ul#ds_powersports li.apparel ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1705px 0 no-repeat;}
ul#ds_powersports li.tires ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -1860px 0 no-repeat;}
ul#ds_powersports li.exhaust ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-regular.jpg') -2015px 0 no-repeat;}
ul#os_powersports li.harley-davidson ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') 0 0 no-repeat;}
ul#os_powersports li.cruiser-motorcycle ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -775px 0 no-repeat;}
ul#os_powersports li.goldwing ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -620px 0 no-repeat;}
ul#os_powersports li.sport-bike ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -930px 0 no-repeat;}
ul#os_powersports li.cafe-racer ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1550px 0 no-repeat;}
ul#os_powersports li.atv-and-utv ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1085px 0 no-repeat;}
ul#os_powersports li.dirt-bike ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1240px 0 no-repeat;}
ul#os_powersports li.scooter ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -465px 0 no-repeat;}
ul#os_powersports li.snowmobile ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -155px 0 no-repeat;}
ul#os_powersports li.watercraft ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1395px 0 no-repeat;}
ul#os_powersports li.helmets-and-eyewear ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -310px 0 no-repeat;}
ul#os_powersports li.apparel ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1705px 0 no-repeat;}
ul#os_powersports li.tires ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -1860px 0 no-repeat;}
ul#os_powersports li.exhaust ul#menu-right-ul li.menu-right-ul-first-li{background:url('/dk/imgs/templates/denniskirk/department/brand-page-graphics/dept-small-graphic-outlet.jpg') -2015px 0 no-repeat;}
li#full-outlet ul li img.outlet-icon{float:right;margin-right:10px;margin-top:2px;}
h3.quick-order-message li{padding:2px 0 2px 0;}
li#department-list ul li div.dept-child-cats li.finder-nav-graphic a{background:none;left:7px;padding:0;top:4px;}
li#department-list ul li div.dept-child-cats li.finder-nav-graphic{padding-bottom:0;margin-bottom:0;margin-top:5px;}
div#tire-finder-under-left-nav{position:absolute;margin-top:733px;}
div#exhaust-finder-under-left-nav{position:absolute;margin-top:1056px;}
div#outlet-promo-under-left-nav{position:absolute;margin-top:1385px;}